Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  SIMULIA/ABAQUS
  Abspeichern unter niedrigerer Version

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Abspeichern unter niedrigerer Version (1395 mal gelesen)
  
Die Gewinne der Zukunft werden mit intelligenten, autonomen Elektrofahrzeugen eingefahren. (3DEXPERIENCE)
luka78
Mitglied
Studentin

Sehen Sie sich das Profil von luka78 an!   Senden Sie eine Private Message an luka78  Schreiben Sie einen Gästebucheintrag für luka78

Beiträge: 6
Registriert: 06.08.2007

erstellt am: 17. Sep. 2007 12:36    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo,

ist es möglich Berechnungen in einer niedrigeren Version abzuspeichern? Ich arbeite an meiner Diplomarbeit mit der Abaqus-Version 6.7-1. Meine Betreuerin hat auf ihrem Rechner an der Uni (ich schreibe zu Hause) die Version 6.5.3.
Gibt es eine Möglichkeit dass sie sich meine bisherigen Berechnungen und Ergebnisse mit ihrer Version ansehen kann?

Besste Grüße, Katrin

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

QStorm
Mitglied
Student


Sehen Sie sich das Profil von QStorm an!   Senden Sie eine Private Message an QStorm  Schreiben Sie einen Gästebucheintrag für QStorm

Beiträge: 17
Registriert: 24.02.2007

erstellt am: 18. Sep. 2007 07:57    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für luka78 10 Unities + Antwort hilfreich

Hallo luka78,

ich habe zu Beginn meiner Diplomarbeit mit ABQ6.5-3 gearbeitet und danach auf 6.7-1 gewechselt. Meine bis dahin berechneten Ergebnisse konnte ich mit 6.7-1 ummodellieren und mir auch die Ergebnisse anschauen, aber nicht umgekehrt.

D.h. eine Übertragung auf eine höhere Version ist immer möglich, sowohl die Modell-Daten als auch die Ergebnisse, allerdings geht das nicht von einer höheren auf eine niedrigere Version. Hatte damals auch hier im Institut bei einigen Ingenieuren nachgefragt, die das bestätigten.

Gruß
QStorm

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

stef.an72
Mitglied
student

Sehen Sie sich das Profil von stef.an72 an!   Senden Sie eine Private Message an stef.an72  Schreiben Sie einen Gästebucheintrag für stef.an72

Beiträge: 5
Registriert: 21.09.2007

erstellt am: 27. Sep. 2007 12:25    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für luka78 10 Unities + Antwort hilfreich

hi luka78,

ein ganz eifacher weg stellt der job-befehl dar. statt abaqus job='jobname', sollte man abq651 (bzw. abq652 u.s.w) job='jobname' eingeben. dies ermöglicht dir, auch wenn du mit einer höheren version arbeitest, eine rechnung durchzuführen, die dann nach 'unten' kompatibel ist. viel erfolg weiterhin!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Poldi1979
Mitglied



Sehen Sie sich das Profil von Poldi1979 an!   Senden Sie eine Private Message an Poldi1979  Schreiben Sie einen Gästebucheintrag für Poldi1979

Beiträge: 51
Registriert: 22.07.2007

erstellt am: 03. Okt. 2007 11:58    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für luka78 10 Unities + Antwort hilfreich

Hallo.
Ist das wirklich so? Oder startest Du mir der Angabe nicht zufällig ältere Versionen von Abaqus, die zufällig auf Deinem Rechner noch installiert sind?

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HerrHansen
Mitglied
Dipl.-Ing.


Sehen Sie sich das Profil von HerrHansen an!   Senden Sie eine Private Message an HerrHansen  Schreiben Sie einen Gästebucheintrag für HerrHansen

Beiträge: 257
Registriert: 03.12.2005

Abaqus/CAE 6.3 bis 6.12

erstellt am: 09. Okt. 2007 20:15    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für luka78 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von Poldi1979:
Hallo.
Ist das wirklich so? Oder startest Du mir der Angabe nicht zufällig ältere Versionen von Abaqus, die zufällig auf Deinem Rechner noch installiert sind?

Das wird wohl eher wahrscheinlich sein. Abspeichern unter einer niedrigeren Version geht nicht.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadruso
Mitglied
Dipl.-Ing. Maschinenbau


Sehen Sie sich das Profil von cadruso an!   Senden Sie eine Private Message an cadruso  Schreiben Sie einen Gästebucheintrag für cadruso

Beiträge: 195
Registriert: 21.01.2004

Abaqus 2018

erstellt am: 11. Nov. 2008 10:26    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für luka78 10 Unities + Antwort hilfreich

Hallo zusammen,

gilt die folgende Aussage immer noch

Zitat:
Abspeichern unter einer niedrigeren Version geht nicht

Würde eigentlich ganz gerne Abaqus 6.8 auf meinem Rechner installieren, auf den Servern würde aber weiterhin 6.7 laufen (das Update von Abaqus auf den Servern entfällt vorerst).


Grüße,
cadruso

------------------
Heute ich Morgen Du

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HerrHansen
Mitglied
Dipl.-Ing.


Sehen Sie sich das Profil von HerrHansen an!   Senden Sie eine Private Message an HerrHansen  Schreiben Sie einen Gästebucheintrag für HerrHansen

Beiträge: 257
Registriert: 03.12.2005

Abaqus/CAE 6.3 bis 6.12

erstellt am: 11. Nov. 2008 11:21    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für luka78 10 Unities + Antwort hilfreich

Moment. Du verwendest also /CAE 6.8 und rechnest auf Compute-Servern mit Abaqus 6.7?
Dann hast du doch gar kein Problem; der 6.7-Solver versteht auch 6.8-Input-Files (es sei denn, du benutzt 6.8-spezifische Keywords).

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadruso
Mitglied
Dipl.-Ing. Maschinenbau


Sehen Sie sich das Profil von cadruso an!   Senden Sie eine Private Message an cadruso  Schreiben Sie einen Gästebucheintrag für cadruso

Beiträge: 195
Registriert: 21.01.2004

Abaqus 2018

erstellt am: 11. Nov. 2008 12:49    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für luka78 10 Unities + Antwort hilfreich

Hallo HerrHansen,

momentan denke ich erst darüber nach mit 6.8 zu arbeiten.

Zitat:
Dann hast du doch gar kein Problem; der 6.7-Solver versteht auch 6.8-Input-Files (es sei denn, du benutzt 6.8-spezifische Keywords)

Genau das wäre ja dann das Problem, da ich dann ja 6.8-Input-Files rausschreiben würde, die dann auf 6.7-Solvern rechnen würden.
Kann man das erstellen von 6.8-spezifische Keywords in CAE unterbinden oder müsste ich die 6.8-Datei anschließend editieren damit sie auf 6.7 läuft

Grüße,
cadruso

------------------
Heute ich Morgen Du

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

HerrHansen
Mitglied
Dipl.-Ing.


Sehen Sie sich das Profil von HerrHansen an!   Senden Sie eine Private Message an HerrHansen  Schreiben Sie einen Gästebucheintrag für HerrHansen

Beiträge: 257
Registriert: 03.12.2005

Abaqus/CAE 6.3 bis 6.12

erstellt am: 12. Nov. 2008 08:42    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für luka78 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von cadruso:

Kann man das erstellen von 6.8-spezifische Keywords in CAE unterbinden


Nein.
Zitat:
Original erstellt von cadruso:

oder müsste ich die 6.8-Datei anschließend editieren damit sie auf 6.7 läuft


Ja.

Wenn du keine wilden Sachen berechen willst, die wirklich erst mit 6.8 eingeführt wurden (bspw. CEL oder surface smoothing), dann brauchst du dir keine Sorgen machen.
Im Zweifelsfall wird der Preprozessor einen Fehler "unknown keyword" liefern  .

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz